.boxname {text-align:center;}
.boxname a{color:#13140d; font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight:bold; text-decoration:none;}
.boxname a:hover{text-decoration:underline;}

.boxprice{color:#111111; font-size:13px; line-height:16px; text-align:center; font-weight:bold;}
.tellafr_input{width:80%;}

#lahguages #languagesContent{text-align:center;}

.box1_body{color:#666666; font-size:12px;}
.box1_body a{color:#595959; font-size:12px; font-weight:normal; text-decoration:underline;}
.box1_body a:hover{text-decoration:none;}

.box1_body b a{color:#5a5a5a; font-size:13px; line-height:18px; font-weight:bold; text-decoration:none; font-family:Tahoma;}
.box1_body b a:hover{text-decoration:underline;}
#chcategoriesContent a{ line-height:20px;}


#orderhistoryContent a img{ margin-bottom:15px;}
#orderhistory .box1_body a img{ margin-bottom:0;}

/* ----------------------- BOXES ------------------------- */
.box_head{color:#0099CC; font-size:15px; text-transform:uppercase; font-family:Arial, Helvetica, sans-serif; font-weight:bold;  border-top: 1px dotted #CCCCCC;
    padding: 15px 0 0;text-align:center;}


.box_head a{text-decoration:none; color:#95762c;}
.box_head a:hover{text-decoration:underline}


.box{margin-bottom:16px; width:100%;background:url("../images/box_bg1f.gif") repeat-x left bottom #ffffff;}

.box .box-indent{ padding:9px 22px 9px 22px; overflow:hidden;}





.box select{width:90%; font-size:11px; height:22px;}

.box_body {margin:0; color:#212121; font-family:tahoma; font-family:Arial, Helvetica, sans-serif; font-size:12px;}
.box_body a {color:#212121; text-decoration:none;}
.box_body a:hover {text-decoration:underline;}

.box_body ul {margin:0; padding:0; list-style:none;}
.box_body ul li {padding:6px 0 4px 27px;}
.box_body ul li a {text-decoration:underline;  padding-left:12px;}
.box_body ul li a:hover {text-decoration:none;}

.box_body ol {margin:0; padding:0; list-style:none;}
.box_body ol li {padding:6px 0 2px 17px;}
.box_body ol li a {text-decoration:underline;  padding-left:10px;}
.box_body ol li a:hover {text-decoration:none;}

/* ----------------------- LISTING BOXES ------------------------- */

#categories {}
#categories ul{list-style:none; list-style-position:outside; font-family:Arial, Helvetica, sans-serif}
#categories li{color:#2d2d2d; font-size:12px; line-height:16px; background:url("../images/list_background1.gif") no-repeat 12px 11px; padding-left:0; text-decoration:none; font-weight:normal;}

#categories li a{color:#2d2d2d; font-size:12px; line-height:26px; text-decoration:none; padding-left:25px; display:block;}
#categories li a:hover{text-decoration:none; color:#A88637;}



#categories .box_body_2 ul{list-style:none; list-style-position:outside; font-family:Tahoma; margin-left:5px; margin-top:5px;}
#categories .box_body_2 li{color:#0088cc; font-size:11px; line-height:18px; background:none; padding-left:0; text-decoration:none; font-weight:bold;}
#categories .box_body_2 li a{color:#0088cc; font-size:11px; line-height:18px; text-decoration:none; font-weight:bold; padding-left:16px; display:inline}
#categories .box_body_2 li a:hover{text-decoration:underline}











#moreinformation {}
#moreinformation ul{list-style:none; list-style-position:outside; font-family:Arial, Helvetica, sans-serif}
#moreinformation li{color:#2d2d2d; font-size:12px; line-height:16px; background:url("../images/list_background1.gif") no-repeat 0 11px; padding-left:0; text-decoration:none; font-weight:normal;}

#moreinformation li a{color:#2d2d2d; font-size:12px; line-height:18px; text-decoration:underline; padding-left:13px; display:block;}
#moreinformation li a:hover{text-decoration:none;}


#information {border:1px solid #ccc;}
#information ul{list-style:none; list-style-position:outside; font-family:Arial, Helvetica, sans-serif;margin-top:10px;}
#information li{color:#2d2d2d; font-size:12px; line-height:16px; background:url("../images/list_background1.gif") no-repeat 0 11px; padding-left:0; text-decoration:none; font-weight:normal;}
#information a{line-height:25px;}
#information li.category-products{color:#ffffff; font-size:12px; line-height:16px;  background:url("../images/list_background1.gif"/) no-repeat 37px 6px; text-decoration:none; font-weight:normal; padding:2px 2px 2px 0;}

#information li a{color:#2d2d2d; font-size:12px; line-height:18px; text-decoration:underline; padding-left:13px; display:block;}
#information li a:hover{text-decoration:none;}






#bestsellers {}
#bestsellers ul{list-style:none; list-style-position:outside; font-family:Arial, Helvetica, sans-serif}
#bestsellers li{color:#2d2d2d; font-size:11px; line-height:16px; background:url("../images/list_background1x.gif") no-repeat 0 12px; padding-left:0; text-decoration:none; font-weight:normal;}
#bestsellers li.category-products{color:#2d2d2d; font-size:11px; line-height:16px;  background:url("../images/list_background1x.gif") no-repeat 16px 12px; text-decoration:none; font-weight:normal; padding:2px 0 2px 0;}
#bestsellers li span.top-span{display:block; padding:5px 0 5px 0; background:url("../images/list_backgroundx.gif") repeat-x left top;}
#bestsellers li.category-products span.top-span{display:block; padding:2px 0 2px 20px; }
#bestsellers li.category-products span.top-span a{color:#0088cc;}
#bestsellers li.category-products span.top-span a:hover{text-decoration:underline;}
#bestsellers li.category-top_un span.top-span{display:block; background:url("../images/spacer.gif") no-repeat left top;}
#bestsellers li a{color:#2d2d2d; font-size:12px; line-height:16px; text-decoration:underline; padding-left:1px; display:block;}
#bestsellers li a:hover{text-decoration:none;}

#bestsellers .box_head{color:#ffffff; font-size:15px; text-transform:uppercase; font-family:Arial, Helvetica, sans-serif; font-weight:bold; width:100%; background:url("../images/head4_bg1.gif") repeat-x left top #353535}
#bestsellers .box .box-indent{ padding:14px 0 12px 63px; overflow:hidden;}





#ezpages {}
#ezpages ul{list-style:none; list-style-position:outside; font-family:Arial, Helvetica, sans-serif}
#ezpages li{color:#2d2d2d; font-size:12px; line-height:16px; background:url("../images/list_background1.gif") no-repeat 0 11px; padding-left:0; text-decoration:none; font-weight:normal;}
#ezpages li.category-products{color:#ffffff; font-size:12px; line-height:16px;  background:url("../images/list_background1.gif"/*tpa=http://osc.template-help.com/zencart_25533/includes/templates/theme264/images/list_background1.gif*/) no-repeat 37px 6px; text-decoration:none; font-weight:normal; padding:2px 2px 2px 0;}
#ezpages li span.top-span{display:block; padding:4px 0 4px 0; background:url("../images/list_backgroundx.gif"/*tpa=http://osc.template-help.com/zencart_25533/includes/templates/theme264/images/list_backgroundx.gif*/) repeat-x left top;}
#ezpages li.category-products span.top-span{display:block; padding:2px 0 2px 35px; }
#ezpages li.category-products span.top-span a{color:#595959; font-style:italic; font-weight:bold !important; text-decoration:none}
#ezpages li.category-products span.top-span a:hover{text-decoration:underline;}
#ezpages li.category-top_un span.top-span{display:block; background:url("../images/list_background1x.gif"/*tpa=http://osc.template-help.com/zencart_25533/includes/templates/theme264/images/list_background1x.gif*/) no-repeat 17px 11px;}
#ezpages li a{color:#2d2d2d; font-size:12px; line-height:18px; text-decoration:underline; padding-left:13px; display:block;}
#ezpages li a:hover{text-decoration:none;}




#orderhistory {}
#orderhistory .box_body img {padding:2px; vertical-align:middle; margin:3px 0px;}



/* ----------------------- BANNER BOXES ------------------------- */

#bannerbox .box{background:none; margin-bottom:5px; width:100%;}
#bannerbox .box .inbox1{background:none;}
#bannerbox .box-indent{padding:0; background:none;}


#bannerbox .box_head{color:#ffffff; font-family:Arial, Helvetica, sans-serif; font-size:12px; text-transform:uppercase; font-weight:bold; border-bottom:solid 1px #6da1d6; padding-bottom:6px; width:98%; display:none;}
#bannerbox.box .box_body {padding:0 0 0 0;}


#bannerbox2 .box_head{color:#ffffff; font-family:Arial, Helvetica, sans-serif; font-size:12px; text-transform:uppercase; font-weight:bold; border-bottom:solid 1px #6da1d6; padding-bottom:6px; width:98%; display:none;}
#bannerbox2.box .box_body {padding:0 0 0 0;}

#bannerboxall .box_head{color:#ffffff; font-family:Arial, Helvetica, sans-serif; font-size:12px; text-transform:uppercase; font-weight:bold; border-bottom:solid 1px #6da1d6; padding-bottom:6px; width:98%; display:none;}
#bannerboxall.box .box_body {padding:0 0 0 0;}


#bannerbox2 .box{background:none; margin-bottom:5px; width:100%;}
#bannerbox2 .box .inbox1{background:none;}
#bannerbox2 .box-indent{padding:0; background:none;}


#bannerboxall .box{background:none; margin-bottom:5px; width:100%;}
#bannerboxall .box .inbox1{background:none;}
#bannerboxall .box-indent{padding:0; background:none;}





/* ----------------------- PRODUCT BOXES ------------------------- */

#featured a img, #whatsnew a img, #specials a img, #reviews a img, #manufacturerinfo img, #productnotifications img {}
#reviews img {}


#featured {}
#featured .box_head{color:#ffffff; font-size:15px; text-transform:uppercase; font-family:Arial, Helvetica, sans-serif; font-weight:bold; width:100%; background:url("../images/head2_bg1.gif") repeat-x left top #f1d486}

#featured .box .box-indent{ padding:15px 0 27px 20px; overflow:hidden;}




#whatsnew {}
#whatsnew .box_head{color:#ffffff; font-size:15px; text-transform:uppercase; font-family:Arial, Helvetica, sans-serif; font-weight:bold; width:100%; background:url("../images/head2_bg1.gif") repeat-x left top #f1d486}

#whatsnew .box .box-indent{ padding:15px 0 27px 20px; overflow:hidden;}



#specials {}
#specials .box_head{color:#ffffff; font-size:15px; text-transform:uppercase; font-family:Arial, Helvetica, sans-serif; font-weight:bold; background:url("../images/head2_bg1.gif") repeat-x left top #f1d486}

#specials .box .box-indent{ padding:15px 0 27px 20px; overflow:hidden;}



#reviews {}
#reviews .box_head{color:#ffffff; font-size:15px; text-transform:uppercase; font-family:Arial, Helvetica, sans-serif; font-weight:bold; width:100%; background:url("../images/head2_bg1.gif"/*tpa=http://osc.template-help.com/zencart_25533/includes/templates/theme264/images/head2_bg1.gif*/) repeat-x left top #f1d486}
#reviews .box_head .inner1{background:url("../images/head2_bg2.gif"/*tpa=http://osc.template-help.com/zencart_25533/includes/templates/theme264/images/head2_bg2.gif*/) no-repeat left top;}
#reviews .box_head .inner2{background:url("../images/head2_bg3.gif"/*tpa=http://osc.template-help.com/zencart_25533/includes/templates/theme264/images/head2_bg3.gif*/) no-repeat right top; padding:12px 5px 9px 15px;}
#reviews .box{margin-bottom:8px; width:100%;background:url("../images/box_bg11.gif"/*tpa=http://osc.template-help.com/zencart_25533/includes/templates/theme264/images/box_bg11.gif*/) repeat-x left bottom #ffffff;}
#reviews .box .inner1{background:url("../images/box_bg1.gif"/*tpa=http://osc.template-help.com/zencart_25533/includes/templates/theme264/images/box_bg1.gif*/) repeat-y right top;}
#reviews .box .inner2{background:url("../images/box_bg1.gif"/*tpa=http://osc.template-help.com/zencart_25533/includes/templates/theme264/images/box_bg1.gif*/) repeat-y left top;}
#reviews .box .inner3{background:url("../images/box_bg2.gif"/*tpa=http://osc.template-help.com/zencart_25533/includes/templates/theme264/images/box_bg2.gif*/) no-repeat left bottom;}
#reviews .box .inner4{background:url("../images/box_bg3.gif"/*tpa=http://osc.template-help.com/zencart_25533/includes/templates/theme264/images/box_bg3.gif*/) no-repeat right bottom;}
#reviews .box .box-indent{ padding:15px 0 27px 20px; overflow:hidden;}





#manufacturerinfo {}



#productnotifications {}


/* ----------------------- FORM BOXES ------------------------- */

#search {}
#search .box_head{color:#ffffff; font-size:15px; text-transform:uppercase; font-family:Arial, Helvetica, sans-serif; font-weight:bold; width:100%; background:url("../images/head3_bg1.gif") repeat-x left top #667900}

#search .box .box-indent{ padding:20px 0 18px 21px; overflow:hidden;}



#search input.s_input{width:124px; height:18px; color:#000000; font-size:11px; background:#ffffff; border:none}
#search a{color:#2d2d2d; font-size:12px; text-decoration:underline; padding-right:8px; font-family:Arial, Helvetica, sans-serif; background:url("../images/search_bg1.gif") no-repeat 0px 5px; padding-left:8px;}
#search a:hover{text-decoration:none;}











#manufacturers {}
#manufacturers .box_head{color:#ffffff; font-size:15px; text-transform:uppercase; font-family:Arial, Helvetica, sans-serif; font-weight:bold; width:100%; background:url("../images/head1_bg1.gif"/*tpa=http://osc.template-help.com/zencart_25533/includes/templates/theme264/images/head1_bg1.gif*/) repeat-x left top #474747}
#manufacturers .box_head .inner1{background:url("../images/head1_bg2.gif"/*tpa=http://osc.template-help.com/zencart_25533/includes/templates/theme264/images/head1_bg2.gif*/) no-repeat left top;}
#manufacturers .box_head .inner2{background:url("../images/head1_bg3.gif"/*tpa=http://osc.template-help.com/zencart_25533/includes/templates/theme264/images/head1_bg3.gif*/) no-repeat right top; padding:12px 5px 9px 15px;}


#manufacturers .box{margin-bottom:8px; width:100%;background:url("../images/box_bg11.gif"/*tpa=http://osc.template-help.com/zencart_25533/includes/templates/theme264/images/box_bg11.gif*/) repeat-x left bottom #ffffff;}
#manufacturers .box .inner1{background:url("../images/box_bg1.gif"/*tpa=http://osc.template-help.com/zencart_25533/includes/templates/theme264/images/box_bg1.gif*/) repeat-y right top;}
#manufacturers .box .inner2{background:url("../images/box_bg1.gif"/*tpa=http://osc.template-help.com/zencart_25533/includes/templates/theme264/images/box_bg1.gif*/) repeat-y left top;}
#manufacturers .box .inner3{background:url("../images/box_bg2.gif"/*tpa=http://osc.template-help.com/zencart_25533/includes/templates/theme264/images/box_bg2.gif*/) no-repeat left bottom;}
#manufacturers .box .inner4{background:url("../images/box_bg3.gif"/*tpa=http://osc.template-help.com/zencart_25533/includes/templates/theme264/images/box_bg3.gif*/) no-repeat right bottom;}
#manufacturers .box .box-indent{padding:31px 0 27px 21px; overflow:hidden;}





#currencies {}



#tellafriend {}



#recordcompanies {}

#musicgenres {}


/* ----------------------- TEXT BOXES ------------------------- */

#languages {}


#whosonline {}



#documentcategories {}

#shoppingcart {}
#shoppingcart .box_head{color:#ffffff; font-size:15px; text-transform:uppercase; font-family:Arial, Helvetica, sans-serif; font-weight:bold; width:100%; background:url("../images/head2_bg1.gif"/*tpa=http://osc.template-help.com/zencart_25533/includes/templates/theme264/images/head2_bg1.gif*/) repeat-x left top #f1d486}
#shoppingcart .box_head .inner1{background:url("../images/head2_bg2.gif"/*tpa=http://osc.template-help.com/zencart_25533/includes/templates/theme264/images/head2_bg2.gif*/) no-repeat left top;}
#shoppingcart .box_head .inner2{background:url("../images/head2_bg3.gif"/*tpa=http://osc.template-help.com/zencart_25533/includes/templates/theme264/images/head2_bg3.gif*/) no-repeat right top; padding:12px 5px 9px 15px;}
#shoppingcart .box{margin-bottom:8px; width:100%;background:url("../images/box_bg11.gif"/*tpa=http://osc.template-help.com/zencart_25533/includes/templates/theme264/images/box_bg11.gif*/) repeat-x left bottom #ffffff;}
#shoppingcart .box .inner1{background:url("../images/box_bg1.gif"/*tpa=http://osc.template-help.com/zencart_25533/includes/templates/theme264/images/box_bg1.gif*/) repeat-y right top;}
#shoppingcart .box .inner2{background:url("../images/box_bg1.gif"/*tpa=http://osc.template-help.com/zencart_25533/includes/templates/theme264/images/box_bg1.gif*/) repeat-y left top;}
#shoppingcart .box .inner3{background:url("../images/box_bg2.gif"/*tpa=http://osc.template-help.com/zencart_25533/includes/templates/theme264/images/box_bg2.gif*/) no-repeat left bottom;}
#shoppingcart .box .inner4{background:url("../images/box_bg3.gif"/*tpa=http://osc.template-help.com/zencart_25533/includes/templates/theme264/images/box_bg3.gif*/) no-repeat right bottom;}
#shoppingcart .box .box-indent{ padding:15px 15px 27px 20px; overflow:hidden;}

